$(function() {
    $("#harmonogram tbody tr:not(.kd) td:nth-child(22)").text("|");
    $("#main-menu a").click(function () {
        $(this).blur();
    });
    $("#main-menu li ul:last-child").css({
        marginBottom: '8px'
    });
    $("#stages a").wrapInner("<span>");
    $("#stages").tabs({fxFade: true, fxSpeed: 'fast'});
    $("#results a").wrapInner("<span>");
    $("#results").tabs({fxFade: true, fxSpeed: 'fast'});
    $("ol li").wrapInner("<span>");
    $("ul li ol li").wrapInner("<span>");
});